Bug 505435 - Fedora 11 text mode upgrade fails
Fedora 11 text mode upgrade fails
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
anaconda_trace_hash:c59aca548780f6932...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-11 17:33 EDT by Chad Feller
Modified: 2010-01-18 11:41 EST (History)
2 users (show)

See Also:
Fixed In Version: anaconda-12.16-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-18 11:41:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (155.82 KB, text/plain)
2009-06-11 17:33 EDT, Chad Feller
no flags Details

  None (edit)
Description Chad Feller 2009-06-11 17:33:51 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.59 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/textw/upgrade_text.py", line 34, in __call__
    migent = anaconda.id.storage.fsset.getMigratableEntries()
  File "/usr/lib/anaconda/text.py", line 689, in run
    rc = win(self.screen, instance)
  File "/usr/bin/anaconda", line 965, in <module>
    anaconda.intf.run(anaconda)
AttributeError: 'FSSet' object has no attribute 'getMigratableEntries'
Comment 1 Chad Feller 2009-06-11 17:33:55 EDT
Created attachment 347481 [details]
Attached traceback automatically from anaconda.
Comment 2 Bug Zapper 2009-11-16 05:04:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 David Lehman 2010-01-18 11:41:54 EST
Fixed in anaconda-12.16-1.

Note You need to log in before you can comment on or make changes to this bug.